.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-060a587a-e135-5f6b-15f4-dee70eb4599f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-060a587a-e135-5f6b-15f4-dee70eb4599f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46549639-6893-fb12-f10b-5b937ea2cafb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46549639-6893-fb12-f10b-5b937ea2cafb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cb57fa1-a8c3-1966-0766-08afd74b47ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cb57fa1-a8c3-1966-0766-08afd74b47ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f510876-bb56-30a0-35b5-3037d41635e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f510876-bb56-30a0-35b5-3037d41635e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eac64f84-e9a4-abf8-367b-d2e80fd6bb25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eac64f84-e9a4-abf8-367b-d2e80fd6bb25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6f635dd-d972-6c24-577d-d6f37c2ead0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6f635dd-d972-6c24-577d-d6f37c2ead0f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3bee6f30-dbb7-477e-500e-9fd7e185f623 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3bee6f30-dbb7-477e-500e-9fd7e185f623) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8f7b0b3-ee36-cf67-1d83-e6c02d974713 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8f7b0b3-ee36-cf67-1d83-e6c02d974713) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6092d263-26bd-f4e8-b442-77670a378eae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6092d263-26bd-f4e8-b442-77670a378eae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f15fa5b3-9c8c-97a5-10cf-e2183f4d5860 {
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-8b5712e8-64d3-4a75-cc3e-732386ec37cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b5712e8-64d3-4a75-cc3e-732386ec37cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24861b09-ae30-dc29-a446-f406888b32be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24861b09-ae30-dc29-a446-f406888b32be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-edd3d2b7-880c-6436-bd64-7bdd7cecc428 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-edd3d2b7-880c-6436-bd64-7bdd7cecc428) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92e94966-6968-6d4f-6882-272545bed0a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92e94966-6968-6d4f-6882-272545bed0a3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
